﻿/* Illegal Dumping Toolkit */

body {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;margin:0px;padding:0px;width:100%;height:100%;background-color:#cccccc;color:#4B4B4D;}
table#dCentre, td#tdDCentre {font-size:1em;margin:0px;padding:0px;width:100%;height:100%;background-color:#cccccc;color:#4B4B4D;}
table#dCentre {width:100%;height:100%;}


div#dOuter {position:relative;width:800px;height:100%;margin:0px;padding:0px;text-align:left;vertical-align:top;}
div#dInner {
	position:relative;
	width:800px;height:100%;
	margin:0px;
	padding:0px;
	text-align:left;
	background-color: #FFFFFF;
}

div#dBanner {
	position:relative;
	width:100%;
	height:201px;
	margin:0px;
	padding:0px;
	text-align:left;
	z-index:2;
	background-image:url(/webdata/graphics/idt-banner.jpg);
	background-color:#A8AEB4;
}

div.sitelogo {position:absolute;left:352px;top:144px;/*IE6&7 need extra 10px*/z-index:2;width:310px;height:44px;font-size:11px;}
div.sitelogo a {display:block;}
div.sitelogo span {display:none;}

div#dContent {
	/*position:relative;*/
	width:100%;
	margin:0px;
	padding:0px;
	text-align:left;
	z-index:1;
	border:0px solid #ffffff;
	background-color: #FFFFFF;
	overflow: hidden;
}

div#pContent {width:570px;z-index:1;border:0px solid green;display:block;margin-top:20px;margin-bottom:10px;margin-left:198px;}
div#pContent p {margin:0px;margin-bottom:1.1em;line-height:1.6em;margin-right:45px;}
div#pContent h1 {font-size:1.4em;margin-top:1em;margin-bottom:1em;}
div#pContent h1.h1main {display:none;}
div#pContent h1.h1img {display:block;}
div#pContent h1.h1txt {display:none;}
div#pContent h2 {font-size:1.2em;margin-top:2em;margin-bottom:0.5em;}
div#pContent h3 {font-size:1.1em;margin-top:2em;margin-bottom:0.5em;/*clear:both;*/}
div#pContent h4 {font-size:1.0em;margin-top:2em;margin-bottom:0.5em;clear:both;}
div#pContent ul {margin-top:0em;margin-bottom:1.1em;line-height:1.6em;margin-left:0px;padding-left:13px;/*IE6&7 need 17px and 0px padding-left*/margin-right:45px}
div#pContent ol {margin-top:0em;margin-bottom:1.1em;line-height:1.6em;margin-left:0px;padding-left:24px;/*IE6&7 need 17px and 0px padding-left*/margin-right:45px}
div#pContent  ol.olalpha {list-style-type: lower-alpha;}
div#pContent ul li {margin-bottom:1.0em;}
div#pContent sup {font-size:0.9em;}
div#pContent p.imgthumb {text-align:center;margin-top:20px;}
div#pContent p.imgthumbclr {text-align:center;margin-top:20px;clear:both;}
div#pContent p.imgthumbleftclr {text-align:left;margin-top:20px;clear:both;}
div#pContent span.imgcaption {display:block;font-weight:bold;}
div#pContent p#ffpgbkb4 {display:none;}
div#pContent h3.noclear {clear:none;}

img {border:0px solid #ffffff;}
div#pContent img.photorgt {float:right;margin:0px;padding:0px;margin-top:4px;margin-left:15px;margin-bottom:5px;}
div#pContent div.dphotorgt {float:right;margin:0px;padding:0px;margin-top:14px;margin-left:15px;margin-bottom:5px;margin-right:45px;}


/*top function buttons for text size and print*/
div#pContent div#fnBtns {position:relative;text-align:left;margin:0px;margin-left:-5px;margin-bottom:3em;padding:0px;font-size:12px;/*top:250px;left:4px;*//*float:left;*/}
div#fnBtns ul.fnul {top:0px;height:21px;padding:0;margin:0;list-style-type:none;list-style-image:none;}
div#fnBtns ul.fnul li {position:relative;display:block;float:left;padding-left:7px;}
div#fnBtns ul.fnul a, div#fnBtns ul.fnul a:link, div#fnBtns ul.fnul a:visited {display:block;position:relative;color:#11A011;text-decoration:none;}
div#fnBtns ul.fnul a:hover, div#fnBtns ul.fnul a:active, div#fnBtns ul.fnul a:focus {color:#11A011;text-decoration:underline;}
div#fnBtns ul.fnul li.link1 {top:0px;}
div#fnBtns ul.fnul li.link1 span {position:relative;font-size:1em;top:-2px;}
div#fnBtns ul.fnul li.link2 {top:1px;}
div#fnBtns ul.fnul li.link2 {font-size:1.2em;top:0px;}
div#fnBtns ul.fnul li.link2 span {position:relative;font-size:0.9em;top:-2px;}
div#fnBtns ul.fnul li.link3 {font-size:1em;margin-bottom:10px;top:0px;}
div#fnBtns ul.fnul li.link3 a, div#fnBtns ul.fnul li.link3 a:link, div#fnBtns ul.fnul li.link3 a:visited {text-decoration:none;}
div#fnBtns ul.fnul li.link3 a:hover, div#fnBtns ul.fnul li.link3 a:active, div#fnBtns ul.fnul li.link3 a:focus {text-decoration:underline;}




table.tblFunding {border:1px solid #4B4B4D;border-width:1px 0px 0px 1px;}
table.tblFunding td {border:1px solid #4B4B4D;border-width:0px 1px 1px 0px;}
table.tblFunding td.tdTotalLeft {font-weight:bold;text-align:right;}
table.tblFunding td.tdTotalRight {font-weight:bold;text-align:left;}

div#pContent a, div#pContent a:link, div#pContent a:visited {color:#11A011;text-decoration:none;}
div#pContent a:hover, div#pContent a:active, div#pContent a:focus {color:#11A011;text-decoration:underline;}


div#navBtns {position:absolute;display:block;top:280px;left:730px;width:60px;}
div#navBtns ul.dBtns {position:relative;display:block;width:60px;font-size:9px;text-transform:uppercase;padding:0px;margin:0px;padding-top:600px;line-height:1.6em;}
div#navBtns ul#dBtnsTop {padding:0px;margin:0px;}
div#navBtns ul.dBtns li {padding:0px;margin:0px;list-style-type:none;text-align:center;}
div#navBtns ul.dBtns a {display:block;padding:0px;margin:0px;color:#11A011;text-decoration:none;font-weight:bold;}
div#navBtns ul.dBtns a.backBtn, div#navBtns ul.dBtns a.backBtn:link, div#navBtns ul.dBtns a.backBtn:visited {color:#11A011;text-decoration:none;}
div#navBtns ul.dBtns a.backBtn:hover, div#navBtns ul.dBtns a.backBtn:active, div#navBtns ul.dBtns a.backBtn:focus {text-decoration:underline;}
div#navBtns ul.dBtns a.topBtn a, div#navBtns ul.dBtns a.topBtn:link, div#navBtns ul.dBtns a.topBtn:visited {color:#11A011;text-decoration:none;}
div#navBtns ul.dBtns a.topBtn:hover, div#navBtns ul.dBtns a.topBtn:active, div#navBtns ul.dBtns a.topBtn:focus {text-decoration:underline;}


div#dFooter {position:relative;width:100%;margin:0px;padding:0px;z-index:3;overflow:hidden;font-size:12px;}
div#dFooter p#lgaLogo {margin:0px;padding:0px;margin-left:33px;margin-bottom:20px;text-align:left;}
div#dFooter p#copyTxt {text-align:right;background-color:#D3D6D9;margin:0px;padding:0px;padding-right:18px;height:22px;line-height:22px;}
div#dFooter a, div#dFooter a:link, div#dFooter a:visited {color:#64686B;font-weight:bold;text-decoration:none;}
div#dFooter a:hover, div#dFooter a:active, div#dFooter a:focus {color:#64686B;text-decoration:underline;}

ul#dBtnsFooter {position:absolute;display:block;top:40px;left:690px;font-size:9px;text-transform:uppercase;padding-top:0px;width:60px;line-height:1.6em;}
ul#dBtnsFooter li {padding:0px;margin:0px;list-style-type:none;text-align:center;}
ul#dBtnsFooter a {color:#11A011;text-decoration:none;text-align:left;font-weight:bold;}
ul#dBtnsFooter a.backBtn, ul#dBtnsFooter a.backBtn:link, ul#dBtnsFooter a.backBtn:visited {color:#11A011;text-decoration:none;}
ul#dBtnsFooter a.backBtn:hover, ul#dBtnsFooter a.backBtn:active, ul#dBtnsFooter a.backBtn:focus {text-decoration:underline;}
ul#dBtnsFooter a.topBtn a, ul#dBtnsFooter a.topBtn:link, ul#dBtnsFooter a.topBtn:visited {color:#11A011;text-decoration:none;}
ul#dBtnsFooter a.topBtn:hover, ul#dBtnsFooter a.topBtn:active, ul#dBtnsFooter a.topBtn:focus {text-decoration:underline;}


/*SIDE MENU*/
div.smenu {position:absolute;left:0px;top:201px;float:none;clear:both;z-index:1000;font-size:13px;background-color:#11A011;font-family:Arial, Helvetica, Verdana, sans-serif;}

div.smenu ul ul {top:27px;}

#snav, #snav ul { /* all lists */padding:0;margin:0;list-style:none;/*line-height:1em;*/}
#snav, #snav ul {width:150px;border:0px solid red;}
#snav li {/* all list items */position:relative;height:auto;/*28px;/*mine*/ width:100%; /* width needed or else Opera goes nuts */}

#snav li a, #snav a, #snav a:link, #snav a:visited {display:block;width:auto;background-color:transparent;height:100%;line-height:1.5em;margin:0px;padding:12px;text-decoration:none;color:#ffffff;cursor:pointer;border:1px solid #7CCB7C;border-width:0px 0px 1px 0px;/*trbl*/background:url(/webdata/graphics/idt-sm-one.jpg) top left no-repeat;}
#snav a.twoline, #snav a.twoline:link, #snav a.twoline:visited {background:url(/webdata/graphics/idt-sm-two.jpg) top left no-repeat;}

#snav a:hover, #snav a:active, #snav a:focus {background-color:#037403;color:#ffffff;background-position:top right;}
#snav li.sfhover a, #snav li:hover > a, #snav li.sfhover > a {background-color:#037403;color:#ffffff;background-position:top right;}
#snav a.twoline:hover, #snav a.twoline:active, #snav a.twoline:focus {background-color:#037403;color:#ffffff;background-position:top right;}
#snav li.twoline.sfhover a, #snav li.twoline:hover > a, #snav li.twoline.sfhover > a {background-color:#037403;color:#ffffff;background-position:top right;}




#snav li#smTop, #snav li#smBot {position:relative;display:block;width:auto;height:15px;background-color:#11A011;}
#snav li#smTop {border:1px solid #7CCB7C;border-width:0px 0px 1px 0px;/*trbl*/}

/* extra positioning rules for limited noscript keyboard accessibility */
#snav li a:focus + ul {margin-top:-27px;}





div#sectionSubMenu {position:relative;float:right;width:137px;border:1px solid #cccccc;padding:5px;margin:5px;margin-left:35px;margin-top:0px;margin-right:0px;margin-bottom:30px;list-style:none;font-size:13px;font-family:Arial, Helvetica, Verdana, sans-serif;}
div#sectionSubMenu ul {padding:0 !important;margin:0 !important;list-style:none;width:135px;border:0px solid red;}
div#sectionSubMenu li {/* all list items */position:relative;height:auto;padding:0 !important;margin:0 !important;padding-top:5px !important;padding-bottom:5px !important;width:100%;/* width needed or else Opera goes nuts */line-height:1.2em !important;}

div#sectionSubMenu li#sublifirst {padding-top:0px !important;}
div#sectionSubMenu li#sublilast {padding-bottom:0px !important;}

div#sectionSubMenu hr.subhr {position:absolute;top:0px;height:1px;width:100%;margin:0px;padding:0px;color:#cccccc;background-color:#cccccc;border:1px solid #cccccc;border-width:1px 0px 0px 1px;/*trbl*/}
div#sectionSubMenu li ul li a, div#sectionSubMenu li ul li a:link, div#sectionSubMenu li ul li a:visited {display:block;width:auto;color:#ffffff;/*line-height:1.5em;*/background-color:transparent;height:100%;padding:0;margin:0;/*padding:8px;padding-top:6px;padding-bottom:6px;*/border:1px solid #7CCB7C;border-width:0px 0px 0px 1px;/*trbl*/}
div#sectionSubMenu li ul li a.twosub, div#sectionSubMenu li ul li a.twosub:link, div#sectionSubMenu li ul li a.twosub:visited {display:block;width:auto;color:#ffffff;/*line-height:0.5em !important;*/background-color:transparent;height:100%;padding:0;margin:0;/*padding:8px;padding-top:6px;padding-bottom:6px;*/border:1px solid #7CCB7C;border-width:0px 0px 0px 1px;/*trbl*/}
div#sectionSubMenu li ul li a.threesub, div#sectionSubMenu li ul li a.threesub:link, div#sectionSubMenu li ul li a.threesub:visited {display:block;width:auto;color:#ffffff;/*line-height:1.5em;*/background-color:transparent;height:100%;padding:0;margin:0;/*padding:8px;padding-top:6px;padding-bottom:6px;*/border:1px solid #7CCB7C;border-width:0px 0px 0px 1px;/*trbl*/}









span.replace {background-color:red;color:#ffffff;padding:5px;display:none;}


/*FLOW CHART*/
div#flowdiagramPg1 {
	position:relative;
	display:block;
	width:525px;
	height:663px;
	border:1px solid #ffffff;
	font-size:11px;
	visibility: visible;
	overflow: visible;
}
div#flowdiagramPg2 {
	position:relative;
	display:block;
	width:525px;
	height:673px;
	border:0px solid #ffffff;
	font-size:11px;
	visibility: visible;
	overflow: visible;
}

div#flowdiagramPg1 h3 {margin:0em;text-align:center;}
div#flowdiagramPg1 ul {margin:0px;margin-left:20px;margin-right:15px;margin-top:1em;margin-bottom:0.5em;}
div#flowdiagramPg1 ul li {margin-top:0em;margin-bottom:0.5em;}

div#flowdiagramPg2 h3 {margin:0em;text-align:center;}
div#flowdiagramPg2 ul {margin:0px;margin-left:20px;margin-right:15px;margin-top:1em;margin-bottom:0.5em;}
div#flowdiagramPg2 ul li {margin-top:0em;margin-bottom:0.5em;}

div.flowboxfull {position:absolute;display:block;width:512px;border:1px solid #0B762C;margin:0px;padding:0px;}
div.flowboxhalf {position:absolute;display:block;width:240px;border:1px solid #0B762C;margin:0px;padding:0px;padding:10px;padding-right:1px;}
div.flowboxquarter {position:absolute;display:block;width:125px;border:1px solid #0B762C;margin:0px;padding:0px;padding:10px;padding-right:1px;}
div.flowboxsm {position:absolute;display:block;width:140px;border:1px solid #0B762C;margin:0px;padding:0px;padding:10px;padding-right:1px;}
th.thmain {background-color:#0B762C;color:#ffffff;height:25px;}
th.thsub {background-color:#23A12D;color:#ffffff;}

div#box1 {z-index:1;left:0px;top:0px;height:auto;margin:0px;padding:0px;border:0px solid #0B762C;}
div#box1 table#box1tbl {width:525px;height:192px;margin:0px;padding:0px;border:1px solid #0B762C;border-width:0px 0px 0px 1px;}
div#box1 table#box1tbl th {width:100%;height:27px;vertical-align:middle;border:1px solid #0B762C;border-width:1px 1px 0px 0px;padding-top:5px;}
div#box1 table#box1tbl td {width:100%;height:165px;vertical-align:top;border:1px solid #0B762C;border-width:1px 1px 1px 0px;}
div#box1 table#box1tbl ul {margin:0px;padding-left:25px;/*IE6&7 need 22px and 0px padding-left*/padding-right:10px;margin-top:1em;margin-bottom:11px;list-style-image:url(/webdata/graphics/idt-chart-bullet.gif);}
div#box1 table#box1tbl ul ul {margin:0px;margin-left:15px;padding-right:10px;margin-top:1em;list-style-image:url(/webdata/graphics/idt-chart-bullet-sub.gif);}

div#box2 {z-index:2;left:180px;top:238px;height:13px;}

div#box3 {z-index:3;left:0px;top:310px;height:auto;margin:0px;padding:0px;border:0px solid #0B762C;}
div#box3 table#box3tbl {width:253px;height:320px;margin:0px;padding:0px;border:1px solid #0B762C;border-width:0px 0px 0px 1px;}
div#box3 table#box3tbl th {width:100%;height:27px;vertical-align:middle;border:1px solid #0B762C;border-width:1px 1px 0px 0px;padding-top:5px;}
div#box3 table#box3tbl td {width:100%;height:293px;vertical-align:top;border:1px solid #0B762C;border-width:1px 1px 1px 0px;}
div#box3 table#box3tbl ul {margin:0px;padding-left:25px;/*IE6&7 need 22px and 0px padding-left*/padding-right:10px;margin-top:1em;margin-bottom:9px;list-style-image:url(/webdata/graphics/idt-chart-bullet.gif);}
div#box3 table#box3tbl ul ul {margin:0px;margin-left:15px;padding-right:10px;margin-top:1em;list-style-image:url(/webdata/graphics/idt-chart-bullet-sub.gif);}

div#box4 {z-index:4;left:272px;top:310px;height:auto;margin:0px;padding:0px;border:0px solid #0B762C;}
div#box4 table#box4tbl {width:253px;height:320px;margin:0px;padding:0px;border:1px solid #0B762C;border-width:0px 0px 0px 1px;}
div#box4 table#box4tbl th {width:100%;height:27px;vertical-align:middle;border:1px solid #0B762C;border-width:1px 1px 0px 0px;padding-top:5px;}
div#box4 table#box4tbl td {width:100%;height:293px;vertical-align:top;border:1px solid #0B762C;border-width:1px 1px 1px 0px;}
div#box4 table#box4tbl ul {margin:0px;padding-left:25px;/*IE6&7 need 22px and 0px padding-left*/padding-right:10px;margin-top:1em;margin-bottom:9px;list-style-image:url(/webdata/graphics/idt-chart-bullet.gif);}
div#box4 table#box4tbl ul ul {margin:0px;padding-left:13px;/*IE6&7 need 22px and 0px padding-left*/padding-right:10px;margin-top:1em;list-style-image:url(/webdata/graphics/idt-chart-bullet-sub.gif);}

/*PAGE 2*/
div#box5 {z-index:5;left:0px;top:0px;width:255px;height:auto;margin:0px;padding:0px;border:0px solid #0B762C;}
div#box5 table#box5tbl {width:253px;height:341px;margin:0px;padding:0px;border:1px solid #0B762C;border-width:0px 0px 0px 1px;}
div#box5 table#box5tbl th {width:50%;height:27px;vertical-align:middle;border:1px solid #0B762C;border-width:1px 1px 0px 0px;padding-top:5px;}
div#box5 table#box5tbl td {width:50%;height:314px;vertical-align:top;border:1px solid #0B762C;border-width:1px 1px 1px 0px;}
div#box5 table#box5tbl ul {margin:0px;padding-left:25px;/*IE6&7 need 22px and 0px padding-left*/padding-right:10px;margin-top:1em;list-style-image:url(/webdata/graphics/idt-chart-bullet.gif);}
div#box5 table#box5tbl ul ul {margin:0px;padding-left:13px;/*IE6&7 need 22px and 0px padding-left*/padding-right:10px;margin-top:1em;list-style-image:url(/webdata/graphics/idt-chart-bullet-sub.gif);}

div#box6 {z-index:6;left:272px;top:0px;width:255px;height:auto;margin:0px;padding:0px;border:0px solid #0B762C;}
div#box6 table#box6tbl {width:253px;height:341px;margin:0px;padding:0px;border:1px solid #0B762C;border-width:0px 0px 0px 1px;}
div#box6 table#box6tbl th {width:50%;height:27px;vertical-align:middle;border:1px solid #0B762C;border-width:1px 1px 0px 0px;padding-top:5px;}
div#box6 table#box6tbl td {width:50%;height:314px;vertical-align:top;border:1px solid #0B762C;border-width:1px 1px 1px 0px;}
div#box6 table#box6tbl ul {margin:0px;padding-left:25px;/*IE6&7 need 22px and 0px padding-left*/padding-right:10px;margin-top:1em;list-style-image:url(/webdata/graphics/idt-chart-bullet.gif);}

div#box7 {z-index:7;left:0px;top:401px;width:255px;height:auto;margin:0px;padding:0px;border:0px solid #0B762C;}
div#box7 table#box7tbl {width:253px;height:222px;margin:0px;padding:0px;border:1px solid #0B762C;border-width:0px 0px 0px 1px;}
div#box7 table#box7tbl th {width:50%;height:27px;vertical-align:middle;border:1px solid #0B762C;border-width:1px 1px 0px 0px;padding-top:5px;}
div#box7 table#box7tbl td {width:50%;height:195px;vertical-align:top;border:1px solid #0B762C;border-width:1px 1px 1px 0px;}
div#box7 table#box7tbl ul {margin:0px;padding-left:25px;/*IE6&7 need 22px and 0px padding-left*/padding-right:10px;margin-top:1em;list-style-image:url(/webdata/graphics/idt-chart-bullet.gif);}

div#arrow1 {position:absolute;z-index:8;left:0px;top:205px;}
div#arrow2 {position:absolute;z-index:9;left:0px;top:273px;}
div#arrow3 {position:absolute;z-index:10;left:0px;top:630px;}

/*PAGE 2*/
div#arrow4 {position:absolute;z-index:11;left:0px;top:368px;}






@media print {
	body {width:auto;background-color:transparent;font-size:11pt;line-height:1.2em;overflow:visible;float:none;color:#000000;}
	div#dInner {width:auto;background-color:transparent;float:none;}
	div#dBanner {display:block;position:static;height:auto;width:auto;background:none;background-color:transparent;overflow:visible;float:none;}
	div.sitelogo {position:relative;left:0px;top:0px;text-align:left;width:100%;vertical-align:top;float:none;clear:both;}
	div.sitelogo a {display:none;}
	div.sitelogo span {display:none;font-weight:bold;font-size:17pt;line-height:1.2em;margin-bottom:1.2em;color:#000000;}
	div.smenu {display:none;float:none;}
	div#dFooter {display:none;}
	div#dContent {width:100%;background-color:transparent;overflow:visible;float:none;color:#000000;}
	div#pContent {width:auto;height:auto;float:none;margin:0px;padding:0px;background-color:transparent;overflow:visible;float:none;color:#000000;}
	div#pContent div#fnBtns {display:none;}
	div#pContent p {margin-right:0px;color:#000000;}
	div#pContent p#zwLogo {text-align:left;margin-right:0px;padding-bottom:1.2em;display:none;}
	div#pContent div#sectionSubMenu {display:none;}

	div#navBtns {display:none;overflow:visible;float:none;}
	ul.dBtns {display:none;float:none;overflow:visible;float:none;}
	.pgbkb4 {page-break-before:always;}
	p#ffpgbkb4 {display:block;page-break-after:always;}
	div#flowdiagramPg2 {border:1px solid #ffffff;page-break-before:always !important;}
	
	th.thmain {color:#000000;}
	th.thsub {color:#000000;}

	div#pContent h1.h1main {display:block;font-size:17pt;}
	div#pContent h1.h1img {display:none;}
	div#pContent h1.h1txt {display:block;font-weight:bold;font-size:15pt;color:#000000;}
}
